@import "grid.css";@import url("https://fonts.googleapis.com/css2?family=Allura&display=swap");a[href^="tel:"]{color:inherit;text-decoration:none;}
*{-webkit-text-size-adjust:none;}

body{
background-image: url("../images/pattren-bg5.png");
background-color:#0b4040;
color:#333;
/*font:13px/24px 'Asap' !important;*/
font-family: "Abel", sans-serif;
background-repeat: repeat;
background-attachment: fixed;}

a{color:inherit;text-decoration:none;}
a:hover{text-decoration:underline;}

.abel-regular {
  font-family: "Abel", sans-serif;
  font-weight: 400;
  font-style: normal;
}

h1{
	display:inline-block;
	font-size:42px;
	}
h2{
	color:#0b4040;
	/*font-weight:700;*/
	font-size:42px;
	line-height:60px;
	margin-top: 35px;
	margin-bottom: 15px;
	}
/*h3{color:#000;font-weight:700;font-size:24px;line-height:24px;text-transform:uppercase;}*/
h3{color:#0b4040;font-size:22px;line-height:24px;text-transform:uppercase;}
.appartamenti h3 {
	color:#fff;
	background-color: #efaf4d;
	margin-top: -20px;
    padding: 3px;
    margin-bottom: 50px;
	font-size:24px;
	line-height:24px;
	text-transform:uppercase;
	}
h4{
	font-size:18px;
	line-height:32px;
	font-weight:700;
	text-transform:uppercase;
	}
.italic{font-style:italic;}
.last{margin-bottom:0 !important;padding-bottom:0 !important;}

strong {    font-weight: 700;}

header{
position:relative;
/*padding:8px 0 2px;*/
width:100%;
background-color:#fff;
}
header .container{
	width: 100%;   
	background-image: url(../images/sfondo-testata.png);  
	background-position: right;
	}
header img{width:inherit;height:inherit;
	background-color: #fff;
	}
.headerbanner img{width:100%;height:auto;}
#headerTop{
	margin:0 auto;
	/*max-width:1000px;
	margin-bottom:5px;*/
	max-width:85%;
	margin-bottom:-25px;
	}
#headerRight{/*float:right;max-width:300px;text-align:right;font-size:14px;margin-top:12px; background-image: url(../images/la-villa.jpg); background-repeat: no-repeat;*/}

#wrapper{
	background-color:#FFF;
	margin:0 auto;
	max-width:1200px;
	}
	
.row_block{border-top:1px solid #dedede;}

/* Menu Laterale */
.menu-laterale {width: 85%;
	}
.menu-laterale li a{
	padding: 5px;
    background-color: #efaf4d;
    color: #fff;
    text-transform: uppercase;
    display: block;
	border: 1px solid #efaf4d;
	transition: all 0.3s ease-out 0s;
	}
.menu-laterale li a:hover{
	padding: 5px;
    background-color: #fff;
    color: #efaf4d;
    text-transform: uppercase;
    display: block;
	border: 1px solid #efaf4d;
	}

h3.title__center{text-align:center;position:relative;padding-bottom:15px;}
h3.title__center:after{content:'';width:46px;height:1px;border-bottom:1px solid #d1d1d1;position:absolute;bottom:0;left:50%;margin-left:-23px;}
.title__center{
	text-align:center;
	}
.btn{display:block;border:1px solid #c7c7c7;width:127px;font-size:13px;line-height:13px;color:#000;font-weight:700;text-transform:uppercase;padding:10px 0;text-align:center;letter-spacing:1px;}
a.btn{text-decoration:none;}

.homeBoxGiallo {
	background-color: #efaf4d;
	color: #fff;
    text-align: center;
    padding: 20px;
    margin-top: 55px;
    width: 95%;
}
.homeBoxGiallo a{
	display: block;
    border: 1px solid;
    padding: 10px;
    margin-top: 30px;
	text-transform: uppercase;
	margin-bottom: 15px;
}
.homeBoxGiallo a:hover{
	display: block;
    border: 1px solid;
    background-color: #fff;
	color: #efaf4d;
	text-transform: uppercase;
    text-decoration: none;
}

.corsivo {
	font-family: Allura; 
	text-transform: inherit;
	font-size: 48px;
	margin-bottom: 10px;
	line-height: 48px;
	color:#0b4040;
}
.corsivoTesto {
	font-family: Allura; 
	text-transform: inherit;
	font-size: 48px;
	margin-top: 40px;
	margin-bottom: 10px;
	line-height: 48px;
	font-weight: 300;
	color:#0b4040;
}

.superficie {
	/* font-weight: 600; */
    /* text-transform: uppercase; */
    margin: 25px 0;
    display: block;
    /* border: 1px solid #0b4040; */
    width: 20%;
    padding: 5px;
    background-color: #0b4040;
    color: #fff;
}

.enfasi	{
    background-color: #cc99ee;
    padding: 20px;
    margin: 20px 20px 20px 0;
    width: 50%;
    float: left;
}

.appartamenti h4, .caratteristiche h4, .caratteristicheComuni h4 {
	font-family: Allura; 
	font-size: 32px !important;
	text-transform: inherit;
	font-weight: 400;
	color:#0b4040;
	margin: 10px 0;
}

.appartamenti img { width: 100%;}

/* pdf */
.pdf-div {
	background-color: #efaf4d;
	margin-top: 40px;
	}
.pdf-div a{
	color: #fff;
	padding: 10px;
    line-height: 60px;
	}
.pdf-div img{
	background-color: #fff;
    padding-right: 10px;
	width: auto;
	}
.pdf-div hr{
	color: #fff; 
	background-color: #fff;
	height: 15px;
	border-width:0; 
	margin: 0;
	}

.bannerGrigio {
	background-color: #efefef;
	padding: 20px;
    width: 86%;/*95%;*/
	/*margin: 0 6%;*/
	line-height: 22px;
}
.bannerGrigio img{
	float: left;
}

.caratteristiche{
	text-align: justify;
    line-height: 20px;
}
.caratteristiche ul{    
	padding: 12px;
	margin-left: 10px;
	}
.caratteristiche li{    
	list-style: disc;
	}
		

.caratteristicheComuni{
	padding: 20px;
    width:97%;/*95%;*/
	/*margin: 0 6%;*/
	line-height: 22px;
}
	
	
	/* x menu ibrido senza bootstrap imitando sf menu */
	#menu{
width: 70%;/*100%;*/
text-align:center;
margin-top: -40px;/*-5px;*/
float: right;
background-color: #0b4040;
color: #fff;
margin-bottom: 10px
}
	.sf-menu{
display:inline-block;
font-size:16px;
line-height:14px;
color:#fff;
letter-spacing:-0.3px;
    margin: 25px 0 15px;
	}
	.navbar-nav>li {
    float: left;
}
	.sf-menu > li {
    float: left;
    padding: 0px 0 10px 75px;
}
	.sf-menu > li > a{
display:block;
font-size:14px;
line-height:12px;
text-transform:uppercase;
position:relative;
color: #fff;
}
	.sf-menu > li > a:hover{
background-color: #0b4040;
color: #fff !important;
}

	
	
.float-shadow{position:relative;-webkit-transition-duration:0.3s;transition-duration:0.3s;-webkit-transition-property:-webkit-transform;transition-property:transform;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);-webkit-transform:translateZ(0);-ms-transform:translateZ(0);transform:translateZ(0);box-shadow:0 0 1px rgba(0, 0, 0, 0);}
.float-shadow:before{pointer-events:none;position:absolute;z-index:-1;content:'';top:100%;left:5%;height:10px;width:90%;opacity:0;background:-webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);background:radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);-webkit-transition-duration:0.3s;transition-duration:0.3s;-webkit-transition-property:-webkit-transform, opacity;transition-property:transform, opacity;}
.float-shadow:hover{-webkit-transform:translateY(-5px);-ms-transform:translateY(-5px);transform:translateY(-5px);}
.float-shadow:hover:before{opacity:1;}
.showcase{position:relative;}
.showcase_text{position:absolute;top:36%;text-align:center;}
.showcase img{width:100%;height:auto;}
.text-block{padding-bottom:48px;}
.text-block h3{margin-top:52px;}
.text-block p{margin-top:33px;}
.text-block__center{text-align:center;}
.text-block__center h4{margin:35px 0 -15px;}
.text-block__center p{margin-top:25px;}
.text-block__style{padding-bottom:55px;}
.text-block__style h3{margin-top:52px;margin-bottom:30px;}
.text-block__style h4{margin-bottom:10px;}
.text-block__style p{margin-bottom:25px;}
.client-banner{padding:10px 0 7px 85px;}
.client-banner img{height:auto;}
/*.client-banner img{width:100%;height:auto;}*/
.client-banner a:hover{-webkit-box-shadow:2px 2px 5px 0px rgba(50, 50, 50, 0.75);-moz-box-shadow:2px 2px 5px 0px rgba(50, 50, 50, 0.75);box-shadow:2px 2px 5px 0px rgba(50, 50, 50, 0.75);}
.gal-isotope{
	/*padding-bottom:57px;*/
	text-align: center;
    margin-top: 50px;
}

.gal-isotope h3{margin-top:52px;margin-bottom:40px;}
.gal-isotope .btn{margin:32px auto 0;}
#isotope{margin:-1px;background:#fff;position:relative;height:auto;display:inline-block;}
#isotope .is_item{margin:1px;position:relative;display:inline-block;float:left;}
.is_item a:hover{text-decoration:none;}
.is_item p{position:absolute;}
.is_item p{background:rgba(0,0,0,0);opacity:0;padding:45px 14% 0;color:#fff;height:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-transition:all 0.3s linear 0s;-moz-transition:all 0.3s linear 0s;-o-transition:all 0.3s linear 0s;transition:all 0.3s linear 0s;}
.is_item p:hover{background:rgba(0,0,0,0.41);opacity:1;-webkit-transition:all 0.3s linear 0s;-moz-transition:all 0.3s linear 0s;-o-transition:all 0.3s linear 0s;transition:all 0.3s linear 0s;}
#isotope .thumbs_img img{width:inherit;}
.lbHover__isotope{color:#a7a7a7;font-size:50px;opacity:0;position:absolute;top:50%;left:50%;margin-top:-12px;margin-left:-23px;-webkit-transition:all 0.2s linear 0s;-moz-transition:all 0.2s linear 0s;-o-transition:all 0.2s linear 0s;transition:all 0.2s linear 0s;}
.is_item .thumbs_img:hover .lbHover__isotope{opacity:0.8;-webkit-transition:all 0.2s linear 0s;-moz-transition:all 0.2s linear 0s;-o-transition:all 0.2s linear 0s;transition:all 0.2s linear 0s;}
.info-block{
	padding-bottom:39px;
	width: 80%;
}

.info-block h3{margin-top:55px;margin-bottom:40px;}
.info-block img{width:100%;}
.info-block_head img{width:85%;}
.info-block .box{border:1px solid #e5e5e5;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin-bottom:20px;}
.info-block_block{padding:34px 22px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.info-block_block__indent{padding:22px 22px 27px;}
.info-block_block img{margin-bottom:23px;}
.info-block_block time{display:inline-block;font-size:12px;line-height:12px;color:#a7a7a7;font-weight:700;padding-bottom:25px;}
.info-block_block h4{padding-bottom:10px;}
.info-block_block .btn{margin-top:20px;}
.info-col{padding-bottom:57px;text-align:center;}
.info-col h3{margin-top:52px;}
.info-col_img{display:inline-block;margin-top:40px;position:relative;border-radius:90px;}
.info-col_img img{border-radius:90px;}
.info-col_img i{position:absolute;top:33px;left:22px;font-size:53px;color:#fff;}
.info-col_img .fa-heart{top:36px;left:22px;font-size:46px;}
.info-col_img .fa-eye{top:32px;left:19px;}
.info-col_img .fa-gears{top:34px;left:19px;font-size:46px;}
.info-col p{margin:24px 0 0;}
.info-col .btn{margin:23px auto 0;}
.info h3{margin-top:55px;margin-bottom:36px;}
.info{padding-bottom:59px;}
.info .info_title__indent{margin-top:40px;}
.info_row + .info_row{margin-top:20px;}
.info_row h4{margin-top:-5px;}
.info_row i{font-size:23px;color:#000;min-width:36px;float:left;}
.info_row__img img{margin-top:4px;margin-bottom:20px;}
.info_row__img h4{margin-bottom:10px;}
.info_row_text{overflow:hidden;}
.info_row_text p a{color:#000;font-weight:700;}
.info_hor + .info_hor{margin-top:30px;}
.info_hor img{width:inherit;float:left;margin-right:19px;}
.info_hor_text{overflow:hidden;}
.info_hor_text h4{margin-top:-5px;}
.info_hor_text time{color:#d6d2d2;}
.info_hor_text p a{color:#000;font-weight:700;}
.info_hor__style h4{margin-bottom:11px;}
.info_hor__style p{margin-bottom:20px;}
.info_numb{padding-bottom:32px;}
.info_numb15{padding-bottom:15px;}
.info_numb li{margin-top:-5px;}
.info_numb15 li{margin-top:-5px;}
.info_numb_text p{margin-bottom:23px;}
/*.info_numb h3{margin-top:55px;margin-bottom:36px;}*/
.info_numb15 h3{margin-top:55px;margin-bottom:1px;}
.info_numb_item{font-size:31px;line-height:31px;color:#000;font-weight:700;float:left;min-width:36px;}
.info_numb_text{overflow:hidden;}
.info_numb_text h4{margin-top:-2px;}
.thumbs_img > div{position:relative;}
.thumbs_img img{width:100%;}
.lbHover{color:#a7a7a7;font-size:50px;opacity:0;position:absolute;top:41%;left:39%;-webkit-transition:all 0.2s linear 0s;-moz-transition:all 0.2s linear 0s;-o-transition:all 0.2s linear 0s;transition:all 0.2s linear 0s;}
.info_row__img .thumbs_img:hover .lbHover{opacity:0.8;-webkit-transition:all 0.2s linear 0s;-moz-transition:all 0.2s linear 0s;-o-transition:all 0.2s linear 0s;transition:all 0.2s linear 0s;}
.list{padding-bottom:60px;}
.list h3{margin-top:55px;margin-bottom:36px;}
.list li + li{margin-top:16px;}
.list p{display:inline-block;position:relative;padding-left:20px;line-height:13px;}
.list p:before{left:0;top:50%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;border-color:rgba(0, 0, 0, 0);border-left-color:#000;border-width:5px;margin-top:-5px;-webkit-transition:0.2s ease-out;-moz-transition:0.2s ease-out;-ms-transition:0.2s ease-out;-o-transition:0.2s ease-out;transition:0.2s ease-out;}
.list a:hover p:before{left:10px;-webkit-transition:0.2s ease-in;-moz-transition:0.2s ease-in;-ms-transition:0.2s ease-in;-o-transition:0.2s ease-in;transition:0.2s ease-in;}
.map{width:100%;max-width:350px;margin-top:36px;}
.map iframe{border:none;width:100%;height:255px;}
.contact h3{margin-top:55px;}
.contact_adrress h4{padding-top:21px;padding-bottom:10px;}
.contact_adrress span{display:inline-block;min-width:90px;}
.contact_adrress a{text-decoration:underline;}
.feedback h3{margin-top:55px;margin-bottom:36px;}
#toTop{display:none;text-decoration:none;position:fixed;bottom:40px;left:51%;margin-left:600px;overflow:hidden;width:42px;height:39px;z-index:20;}
#toTop i{color:#a7a7a7;font-size:65px;padding-top:7px;margin-left:0px;}
#toTop:hover i{color:#4a8a49;}

/* footer */
footer{
	background:#efaf4d;
	text-transform:uppercase;
	}
footer img{
	background-color: #fff;
	margin: 35px;
	float: left;
	width: 100px;
	}
.social{position:relative;}
.social_icons{display:block;width:656px;color:#fff;font-size:36px;position:absolute;top:46%;left:50%;margin-left:-192px;}
.social-icons__sep{position:relative;margin-right:119px;z-index:999;}
.social-icons__sep:after{content:'';width:60px;height:1px;border-top:1px solid rgba(255,255,255,0.31);position:absolute;top:49%;right:-93px;cursor:none;}
.social_icons .fa-twitter:hover{color:#5dd7fc;-webkit-transition:all 0.1s linear 0s;-moz-transition:all 0.1s linear 0s;-o-transition:all 0.1s linear 0s;transition:all 0.1s linear 0s;}
.social_icons .fa-facebook:hover{color:#3c599b;-webkit-transition:all 0.1s linear 0s;-moz-transition:all 0.1s linear 0s;-o-transition:all 0.1s linear 0s;transition:all 0.1s linear 0s;}
.social_icons .fa-pinterest:hover{color:#f21717;-webkit-transition:all 0.1s linear 0s;-moz-transition:all 0.1s linear 0s;-o-transition:all 0.1s linear 0s;transition:all 0.1s linear 0s;}
.social_icons .fa-google-plus:hover{color:#dd4b39;-webkit-transition:all 0.1s linear 0s;-moz-transition:all 0.1s linear 0s;-o-transition:all 0.1s linear 0s;transition:all 0.1s linear 0s;}
.social_icons .fa-rss:hover{color:#fa9638;-webkit-transition:all 0.1s linear 0s;-moz-transition:all 0.1s linear 0s;-o-transition:all 0.1s linear 0s;transition:all 0.1s linear 0s;}
.indirizzo{
	font-size:16px;
	color:#fff;
	text-align:left;
	padding:30px 0;
	margin-top: 3px;
	}
.pr_policy{
	font-size:13px;
	line-height:13px;
	color:#fff;
	text-align:right;
	padding:5px 0 30px 0;
	}


@media only screen and (max-width:1600px){}
@media only screen and (max-width:1199px){
	#headerTop{
	margin:0 auto;
	max-width:1000px;
	margin-bottom:5px;
	}
	}
@media only screen and (max-width:1024px){}
@media only screen and (max-width:979px){.lbHover{top:36%;left:40%;}
.social_icons{font-size:32px;}
}
@media only screen and (max-width:767px){.showcase_text{top:10%;width:420px;}
h2{font-size:32px;line-height:36px; 
	margin-top: 0px;
	}
.client-banner{padding:20px 0 20px;}
.client-banner a{margin-bottom:15px;}
#isotope{width:100%;}
#isotope .is_item{display:block;float:none;width:100%;}
#isotope img, #isotope .thumbs_img img{width:100%;}
.is_item p{color:transparent;}
.social_icons{width:460px;font-size:26px;top:25%;left:50%;margin-left:-189px;}
.social-icons__sep{position:relative;margin-right:60px;}
.social-icons__sep:after{content:'';width:40px;height:1px;border-top:1px solid rgba(255,255,255,0.31);position:absolute;top:49%;right:-54px;}
.list h3{margin-top:10px;}
.info-col_img{margin-top:60px;}
.lbHover{top:45%;left:47%;}
.info_row__img p{margin-bottom:30px;}
}
@media only screen and (max-width:480px){.showcase_text{width:300px;}
h2{font-size:26px;line-height:30px;}
.social_icons{width:270px;font-size:20px;top:25%;left:50%;margin-left:-118px;}
.social-icons__sep{position:relative;margin-right:30px;}
.social-icons__sep:after{display:none;}
.lbHover{top:41%;left:39%;}
.info_hor__style img{float:none;margin-bottom:10px;}
}
@media only screen and (max-width:320px){.showcase_text{display:none;}
}
.grid_8 p{margin-bottom:6px;font-size: 16px;}
.grid_8 strong{font-weight:bold;}
time.evento{margin-top:-35px;margin-bottom:30px;display:block;}
.orari{background:url(../images/orari.png) no-repeat #FFF;height:139px;width:550px;margin-top:50px;padding-top:66px;padding-left:33px;color:#FFF;}
#sopraOrari div span{display:inline-block;width:36%;}
#sopraOrari div span.primo{width:20%;}
#sopraOrari{background-color:#c8a635;padding:4px 0px 1px 10px;margin-bottom:5px;margin-left:11px;max-width:515px;color:#FFF;border-radius:10px;}
#sottoOrari{background-color:#459d35;padding:4px 0px 1px 10px;margin-bottom:5px;margin-left:11px;max-width:515px;color:#FFF;border-radius:10px;}
#titoloOrari{background-color:#459d35;padding:4px 10px 1px 0px;margin-bottom:5px;margin-left:11px;width:150px;color:#FFF;border-radius:10px;font-weight:bold;text-align:center;margin-top:20px;font-size:18px;}
img.iclass:hover{-webkit-transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);transform:scale(1.1,1.1);opacity:0.7;}
img.iclass{-webkit-transition:all 250ms ease-in-out;-moz-transition:all 250ms ease-in-out;-ms-transition:all 250ms ease-in-out;-o-transition:all 250ms ease-in-out;transition:all 250ms ease-in-out;}